apiVersion: v1
kind: Service
metadata:
  # Give this a useful name.
  name: deis-builder
  labels:
    heritage: deis
    release: 2.0.0
spec:
  ports:
    - port: 2222
      targetPort: 2223
      name: ssh
      protocol: TCP
  selector:
    # Match the selector in the RC
    app: deis-builder
